body{margin: 0;}
.content{position: relative;display: block;background-color: #fff;}
.content .infos{position: relative;display: block;}
.content .infos > img{display: block;margin: 0 auto;max-width: 100%;}
.content .infos.mb{display: none;}
.social-block{position: fixed;display: block;top: 0;bottom: 0;right: 0;margin: auto;width: 80px;height: 140px;}
.social-block .link{position: relative;display: block;width: 60px;height: 60px;margin: 0 auto;border-radius: 50%;background-color: #fff;box-shadow: 2px 2px 5px rgba(0,0,0,.6);opacity: .8;transition: opacity .3s 0s ease;}
.social-block .link > svg{position: absolute;display: block;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 34px;height: 34px;fill: #666;}
.social-block .link + .link{margin-top: 20px;}
.social-block .link:hover{opacity: 1;}
.social-block .link.line{background-color: #00bb00;}
.social-block .link.line > svg{fill: #fff;}
.social-block .link.ig{background-color: #bf4de0;}
.social-block .link.ig > svg{fill: #fff;}
@media(max-width:600px){
	.content .infos.pc{display: none;}
	.content .infos.mb{display: block;}
}